.card-with-banner-one{
    &__wrapper{
        position: relative;
        .image-wrapper{
            width: 100%;
        }
    }

    &__content{
        position: absolute;
        top: 0;
        padding: 50px 0 0 50px;
        font-family: 'GothamRounded-Book';
        @include breakpoint(mobile){
            padding: 10px 0 0 10px;
            width: 72%;
        }
        h4, h6{
            @include breakpoint(mobile){
                overflow: hidden;
                text-overflow: ellipsis;
                display: -webkit-box;
                visibility: visible;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 1;
            }
        }
        h4{
            font-family: 'GothamRounded-Bold';
            @include breakpoint(mobile){
                font-size: 14px;
            }
        }

        h6{
            @include breakpoint(mobile){
                font-size: 12px;
            }
        }
        .btn-more{
            margin-top: 30px;
            a{
                background: #00adee;
                color: #fff;
                border-radius: 10px;
                padding: 15px;
                @include breakpoint(mobile){
                    font-size: 12px;
                    padding: 10px;
                }
            }
        }
    }
}